Subject: Re: Display Problems with kernel 644.



> 
> > 	I'm pretty sure these display problems are due to the changes
> > in ite.c, not due to overscan.  I got them both with and without the
> > BORING_DEFAULTS, but things reverted to normal once I went back to the
> > old ite.c.
> 
> You're sure about this?? I find the new ite *much* better than the old

	I just recompiled with the new ite.c (and BORING_DEFAULTS) and
emacs misbehaves again.  I'll look into it this weekend.

> one, specially if you work with the non GNU termcap, the vt100
                                      ^^^^^^^^^^^^^^^
	This is intriguing -- is this something different from what's
in /usr/share/misc?

--
------------------------------------------------------------------------
Andy Heffernan                                            [email-masked]